body 
	{
        cursor:"se-resize";
        scrollbar-arrow-color: #BA6767; 
	scrollbar-track-color: #FBD978; 
	scrollbar-face-color: #FFD0B7;
	scrollbar-highlight-color: #FFD0B7; 
	scrollbar-3dlight-color: #BA6767;
	scrollbar-darkshadow-color: #BA6767; 
	scrollbar-shadow-color: #FFD0B7; 
	background-repeat: repeat-y;
	}

a 
	{
	color: #BA6767; 
        font-family: Verdana, Verdana, Arial;
        font-size: 9px;
	text-decoration: underline;
        }

a:hover { 
        cursor:"ne-resize";
	color: #FBD978; 
        font-family: Verdana, Verdana, Arial; 
        font-size: 9px;
	text-decoration: overline;
        }

a:active {
         cursor:"ne-resize";
         color: #FBD978; 
         font-family: Verdana, Verdana, Arial;
         font-size: 9px;
         text-decoration: overline;
         }

img 
	{
        cursor:"ne-resize";
	border: 0px;
	}

p 
	{ 
	font-family: Verdana, Verdana, Georgia; 
	font-size: 9px; 
	color: #BA6767; 
	padding-left: 5px; 
	padding-right: 5px;
	text-align: left; 
	}

.title { 
	color: #BA6767; font-family: Verdana, Verdana, Arial; 
	font-size: 14px; 
	font-weight: bold; 
	}

.navigation { 
	color: #BA6767; font-family: Verdana, Verdana, Arial; 
	font-size: 12px; 
	font-weight: bold; 
	text-align: right;
	}